.l-main * {
    font-family: 'Zen Kaku Gothic New';
}
.l-main {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 0;
}
[class*="cnt__wrap"] {
    padding: 51px 0 50px;
}
    [class*="cnt__inner"] {
        width: 1140px;
        margin: 0 auto;
    }
        [class*="cnt__ttl"] {
            font-size: 44px;
            font-weight: 700;
            line-height: 1.2;
            letter-spacing: 4.4px;
            color: #3A230E;
            text-align: center;
        }
[class*="more__link"] {
    display: flex;
    align-items: center;
    height: 60px;
    border-radius: 30px;
    background: #F39800;
    border: 2px solid #F39800;
    margin: 0 auto;
    padding-left: 31px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.6px;
    color: #FFF;
    position: relative;
}
[class*="more__link"]::after {
    content: "";
    width: 30px;
    height: 30px;
    background: url(/images/common/more_arrow.svg) no-repeat center / contain;
    position: absolute;
    top: 13px;
    right: 17px;
}

[class*="swiper__bottom-box"] {
    display: flex;
    align-items: center;
    margin-top: 13px;
}
.swiper-button-prev,
.swiper-button-next,
.swiper-pagination {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
}
.swiper-button-prev::after,
.swiper-button-next::after {
    content: none;
}
    .swiper__nav {
        display: flex;
        gap: 10px;
        position: relative;
        z-index: 1;
    }
        .swiper-button-prev,
        .swiper-button-next {
            width: 40px;
            height: 40px;
            transition: .4s;
        }
        
    [class*="swiper__bottom-box"] .swiper-pagination {
        display: flex;
        width: 710px;
        border-radius: 2px;
        margin-left: 30px;
    }
        [class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet {
            flex: 1;
            height: 4px;
            border-radius: 2px;
            margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 0);
            transition: background-color 0.8s ease;
        }
    [class*="swiper__bottom-box"] [class*="more__bt"] {
        margin-left: auto;
    }
        [class*="swiper__bottom-box"] [class*="more__link"] {
            width: 280px;
            padding-left: 95px;
        }
.no-slide .swiper-wrapper {
    display: flex;
    justify-content: center;
    gap: 30px;
}
.no-slide .swiper_content-customer {
    width: 1170px;
}
.no-slide .swiper__nav,
.no-slide .swiper-pagination {
    display: none;
}
.no-slide [class*="more__bt"] {
    margin: 0 auto;
}

/*////////////////MV///////////////////*/

.mv__wrap {
    width: 100%;
    height: 800px;
    position: relative;
}
    .mv__wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .cnt__inner--mv {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
        .mv__bt-list {
            display: flex;
            flex-direction: column;
            gap: 20px;
            position: absolute;
            top: 485px;
            left: -23px;
        }
            [class*="mv__bt-item"] {
                display: flex;
                gap: 10px;
                width: fit-content;
                padding: 12px 20px 12px 30px;
                background: #fff;
                border-radius: 40px;
            }
            .mv__bt-item--bottom {
                margin-left: 50px;
            }
                .mv__bt-txt {
                    display: flex;
                    align-items: center;
                    font-size: 30px;
                    font-weight: 700;
                    line-height: 1.2;
                    color: #3A230E;
                }
                    .mv__bt-txt span {
                        font-size: 30px;
                        font-weight: 700;
                        line-height: 1.2;
                    }
                .mv__bt-txt::after {
                    content: "";
                    display: inline-block;
                    width: 25px;
                    height: 16px;
                    background: url(/images/common/mv_arrow.svg) no-repeat center / contain;
                    margin-left: 10px;
                }
                .mv__bt-link {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 74px;
                    height: 36px;
                    border-radius: 18px;
                    background: #F39800;
                    border: 2px solid #F39800;
                    font-size: 16px;
                    font-weight: 700;
                    color: #FFF;
                }

/*////////////////こんなことで、お悩みではないですか？///////////////////*/

.cnt__wrap--worries {
    padding-bottom: 128px;
    position: relative;
}
.cnt__wrap--worries::after {
    content: "";
    width: 1920px;
    height: 75px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
    .cnt__inner--worries {
        position: relative;
    }
    .cnt__inner--worries::after {
        content: "";
        width: 38px;
        height: 72px;
        background: url(/images/common/worries_icn.svg) no-repeat center / contain;
        position: absolute;
        top: 522px;
        left: -30px;
        z-index: 1;
    }
        .worries__list {
            height: 312px;
            margin-top: 39px;
            position: relative;
            z-index: 1;
        }
        .worries__list::before {
            content: "";
            width: 1204px;
            height: 312px;
            background: url(/images/common/worries-list_bg.webp) no-repeat center / cover;
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            z-index: -1;
        }
            [class*="worries__item"] {
                font-size: 20px;
                font-weight: 500;
                line-height: 2;
                letter-spacing: 2px;
                color: #3A230E;
                text-align: center;
                position: absolute;
            }
            .worries__item--price {
                top: 63px;
                left: 0;
            }
            .worries__item--buyer {
                top: 131px;
                left: 332px;
            }
            .worries__item--speed {
                top: 85px;
                left: 600px;
            }
            .worries__item--loan {
                top: 91px;
                left: 912px;
            }
        .worries__txt {
            display: flex;
            align-items: center;
            font-size: 34px;
            font-weight: 700;
            letter-spacing: 3.4px;
            color: #3A230E;
            margin-left: 330px;
        }
            .worries__txt span {
                display: flex;
                align-items: center;
                justify-content: center;
                width: 78px;
                height: 78px;
                padding-left: 5px;
                margin-bottom: 27px;
                border-radius: 10px;
                background: #D13A3A;
                font-size: 56px;
                font-weight: 700;
                line-height: 1.3;
                letter-spacing: 5.6px;
                color: #FFF;
            }
            .left__txt {
                margin-right: 10px;
                margin-left: 8px;
            }
            .right__txt {
                margin-right: 10px;
            }

/*////////////////私たちが選ばれる理由///////////////////*/

#select-reason {
    padding-top: 80px;
    margin-top: -80px;
}
.cnt__wrap--reason {
    padding: 81px 0 0;
}
    .cnt__ttl--reason {
        position: relative;
    }
    .cnt__ttl--reason::after {
        content: "";
        width: 125px;
        height: 102px;
        background: url(/images/common/reason_deco.webp) no-repeat center / contain;
        position: absolute;
        top: -41px;
        right: -25px;
    }
        .reason__list {
            display: flex;
            justify-content: space-between;
            margin-top: 39px;
        }
            .reason__item {
                width: 360px;
                height: 444px;
                padding: 30px;
                border-radius: 20px;
            }
                .reason__img {
                    margin-top: 15px;
                }
                .reason__item-ttl {
                    font-size: 26px;
                    font-weight: 700;
                    letter-spacing: 2.6px;
                    color: #3A230E;
                    text-align: center;
                }
                    .reason__item-ttl span {
                        font-family: "Urbanist";
                        font-size: 28px;
                        font-weight: 700;
                        line-height: 1;
                        letter-spacing: 2.8px;
                        color: #F39800;
                        margin-right: 4px;
                    }
                .reason__txt {
                    font-size: 16px;
                    font-weight: 500;
                    line-height: 1.8;
                    letter-spacing: 1.6px;
                    color: #3A230E;
                    margin-top: 16px;
                }
    .waiting__box {
        background: url(/images/common/wating_bg.webp) no-repeat top center / cover;
        margin-top: 29px;
        padding: 261px 0 200px;
    }
        .cnt__inner--wating {
            position: relative;
        }
        .cnt__inner--wating::before {
            content: "";
            width: 39px;
            height: 93px;
            background: url(/images/common/wating_icn01.svg) no-repeat center /contain;
            position: absolute;
            top: -216px;
            left: 110px;
        }
        .cnt__inner--wating::after {
            content: "";
            width: 47px;
            height: 56px;
            background: url(/images/common/wating_icn02.svg) no-repeat center /contain;
            position: absolute;
            top: -171px;
            right: 27px;
        }
            .wating__main-txt {
                font-size: 56px;
                font-weight: 700;
                line-height: 1.3;
                letter-spacing: 5.6px;
                color: #D13A3A;
                text-align: center;
                position: relative;
            }
            .wating__main-txt::after {
                content: "";
                width: 554px;
                height: 15px;
                background: url(/images/common/wave_line.svg) no-repeat center / contain;
                position: absolute;
                bottom: -28px;
                left: 50%;
                transform: translateX(-50%);
            }
            .wating__attention-txt {
                font-size: 34px;
                font-weight: 700;
                letter-spacing: 3.4px;
                color: #3A230E;
                text-align: center;
                margin-top: 66px;
            }
                .wating__attention-txt span {
                    font-size: 34px;
                    font-weight: 700;
                    letter-spacing: 3.4px;
                    color: #D13A3A;
                }
            .wating__attention-subtxt {
                font-size: 20px;
                font-weight: 500;
                line-height: 2;
                letter-spacing: 2px;
                color: #3A230E;
                text-align: center;
                margin-top: 21px;
            }
            .wating__list {
                display: flex;
                justify-content: space-between;
                margin-top: 39px;
            }
                [class*="wating__item"] {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 360px;
                    height: 360px;
                    padding-top: 174px;
                    border-radius: 50%;
                    background: #FFF;
                    font-size: 20px;
                    font-weight: 500;
                    line-height: 2;
                    letter-spacing: 2px;
                    color: #3A230E;
                    text-align: center;
                    position: relative;
                }
                [class*="wating__item"]::before {
                    content: "";
                    position: absolute;
                }
                .wating__item--satei::before {
                    width: 174px;
                    height: 100px;
                    background: url(/images/common/wating01.webp) no-repeat center / contain;
                    top: 82px;
                    left: 96px;
                }
                .wating__item--price::before {
                    width: 132px;
                    height: 180px;
                    background: url(/images/common/wating02.webp) no-repeat center / contain;
                    top: 35px;
                    left: 114px;
                }
                .wating__item--sell::before {
                    width: 198px;
                    height: 150px;
                    background: url(/images/common/wating03.webp) no-repeat center / contain;
                    top: 40px;
                    left: 81px;
                }
    .bt__box {
        margin-top: 80px;
    }
        .cnt__inner--bt-box {
            position: relative;
        }
        .cnt__inner--bt-box::before {
            content: "";
            width: 57px;
            height: 79px;
            background: url(/images/common/bt_icn.svg) no-repeat center / contain;
            position: absolute;
            top: -203px;
            left: 136px;
        }
            .bt__list {
                display: flex;
                justify-content: space-between;
            }
                [class*="bt__link"] {
                    display: block;
                    border-radius: 10px;
                    box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
                    position: relative;
                }
                [class*="bt__link"]::after {
                    content: "";
                    position: absolute;
                }
                .bt__link--left::after {
                    width: 41px;
                    height: 87px;
                    background: url(/images/common/inheritance_bt-icn.svg) no-repeat center / contain;
                    top: 113px;
                    left: 547px;
                }
                .bt__link--right::after {
                    content: "";
                    width: 92px;
                    height: 88px;
                    background: url(/images/common/satei_bt-icn.svg) no-repeat center / contain;
                    top: 112px;
                    left: 25px;
                }

/*////////////////離婚・破産もお任せください///////////////////*/

.cnt__wrap--divorce {
    padding: 125px 0 119px;
}
    .cnt__inner--divorce {
        position: relative;
    }
    .cnt__inner--divorce::before {
        content: "";
        width: 58px;
        height: 92px;
        background: url(/images/common/divorce_icn.svg) no-repeat center / contain;
        position: absolute;
        top: -61px;
        right: 21px;
    }
        .divorce__subttl {
            font-size: 26px;
            font-weight: 700;
            letter-spacing: 2.6px;
            text-align: center;
        }
        .divorce__box {
            display: flex;
            gap: 20px;
            margin-top: 41px;
        }
            .divorce__txt {
                font-size: 20px;
                font-weight: 500;
                line-height: 2;
                letter-spacing: 2px;
                color: #3A230E;
            }
            .divorce__img {
                width: 419px;
                height: 340px;
                flex-shrink: 0;
                margin-top: 9px;
            }
                .divorce__img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
        .more__bt--divorce {
            margin-top: 39px;
        }
            .more__link--divorce {
                width: 428px;
            }

/*////////////////お客様の声///////////////////*/

.cnt__wrap--customer {
    padding: 122px 0 160px;
}
    .cnt__inner--customer {
        position: relative;
    }
    .cnt__inner--customer::before {
        content: "";
        width: 170px;
        height: 196px;
        background: url(/images/common/customer_icn01.svg) no-repeat center / contain;
        position: absolute;
        top: -256px;
        left: 25px;
    }
    .cnt__inner--customer::after {
        content: "";
        width: 62px;
        height: 83px;
        background: url(/images/common/customer_icn02.svg) no-repeat center / contain;
        position: absolute;
        top: -190px;
        right: 149px;
    }
        .customer__box {
            height: 361px;
            margin-top: 26px;
            position: relative;
        }
            .swiper_content-customer {
                width: 1800px;
                padding: 80px 15px 15px;
                overflow: hidden;
                position: absolute;
                top: 0;
                left: -15px;
            }
                .swiper_content-customer .swiper-slide {
                    width: 330px;
                }
                    .customer__item {
                        width: 330px;
                        height: 266px;
                        border-radius: 10px;
                        background: #FFF;
                        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
                        position: relative;
                    }
                    .customer__item::before {
                        content: "";
                        width: 200px;
                        height: 200px;
                        border-radius: 50%;
                        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
                        position: absolute;
                        top: -67px;
                        left: 50%;
                        transform: translateX(-50%);
                        z-index: -1;
                    }
                    .swiper-orange .customer__item {
                        border: 2px solid #F39800;
                    }
                    .swiper-orange .customer__item::before {
                        border: 2px solid #F39800;
                    }
                    .swiper-pink .customer__item {
                        border: 2px solid #EFA8CD;
                    }
                    .swiper-pink .customer__item::before {
                        border: 2px solid #EFA8CD;
                    }
                    .swiper-blue .customer__item {
                        border: 2px solid #4CD2D2;
                    }
                    .swiper-blue .customer__item::before {
                        border: 2px solid #4CD2D2;
                    }
                    .swiper-green .customer__item {
                        border: 2px solid #9ECE6C;
                    }
                    .swiper-green .customer__item::before {
                        border: 2px solid #9ECE6C;
                    }
                        .customer__img-w-circle {
                            width: 196px;
                            height: 196px;
                            border-radius: 50%;
                            background: #fff;
                            padding: 8px;
                            position: absolute;
                            top: -65px;
                            left: 50%;
                            transform: translateX(-50%);
                        }
                        .customer__img {
                            width: 180px;
                            height: 180px;
                            border-radius: 50%;
                            overflow: hidden;
                        }
                            .customer__img img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        .customer__txt-box  {
                            padding: 139px 29px 0;
                        }
                            .customer__name {
                                font-size: 20px;
                                font-weight: 700;
                                letter-spacing: 2px;
                                color: #3A230E;
                                text-align: center;
                                white-space: nowrap;
                                text-overflow: ellipsis;
                                overflow: hidden;
                                margin-bottom: 7px;
                            }
                            .customer__txt {
                                font-size: 16px;
                                font-weight: 500;
                                line-height: 1.8;
                                letter-spacing: 1.6px;
                                color: #3A230E;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                display: -webkit-box;
                                -webkit-box-orient: vertical;
                                -webkit-line-clamp: 2;
                            }

/*////////////////名古屋市の平均取引価格情報///////////////////*/

.cnt__wrap--average {
    padding: 91px 0 0;
}
    .cnt__inner--average {
        position: relative;
    }
    .cnt__inner--average::before {
        content: "";
        width: 34px;
        height: 108px;
        background: url(/images/common/average_icn01.svg) no-repeat center / contain;
        position: absolute;
        top: -195px;
        left: 270px;
    }
    .cnt__inner--average::after {
        content: "";
        width: 55px;
        height: 73px;
        background: url(/images/common/average_icn02.svg) no-repeat center / contain;
        position: absolute;
        top: -142px;
        right: 176px;
    }
        .average__img {
            margin-top: 39px;
        }

/*////////////////名古屋市の平均取引価格情報///////////////////*/

.cnt__wrap--future {
    padding: 61px 0 60px;
}
    .cnt__ttl--future {
        position: relative;
    }
    .cnt__ttl--future::before {
        content: "";
        width: 84px;
        height: 87px;
        background: url(/images/common/future_icn01.svg) no-repeat center / contain;
        position: absolute;
        top: -7px;
        left: 57px;
    }
    .cnt__ttl--future::after {
        content: "";
        width: 31px;
        height: 84px;
        background: url(/images/common/future_icn02.svg) no-repeat center / contain;
        position: absolute;
        top: 43px;
        right: 29px;
    }
        .cnt__ttl--future span {
            display: block;
            font-size: 26px;
            font-weight: 700;
            letter-spacing: 2.6px;
            color: #3A230E;
            text-align: center;
            margin-top: 4px;
        }
    .future__txt-box {
        margin-top: 45px;
    }
        .future__txt {
            font-size: 20px;
            font-weight: 500;
            line-height: 2;
            letter-spacing: 2px;
            color: #3A230E;
        }
        .future__txt:not(:last-of-type) {
            margin-bottom: 30px;
        }
            [class*="future__txt-border"] {
                position: relative;
            }
            [class*="future__txt-border"]::after {
                content: "";
                position: absolute;
            }
            [class*="high__light-txt"] {
                color: #fff;
                position: relative;
                z-index: 1;
            }
            [class*="high__light-txt"]::after {
                content: "";
                background: #F39800;
                position: absolute;
                z-index: -1;
            }

/*////////////////お問い合わせ///////////////////*/

.cnt__wrap--contact--top {
    padding: 120px 0 108px;
    background: url(/images/common/top-contact_bg.webp) no-repeat center / cover;
}
    .cnt__wrap--contact--top .cnt__inner--contact {
        position: relative;
    }
    .cnt__wrap--contact--top .cnt__inner--contact::after {
        content: "";
        width: 32px;
        height: 93px;
        background: url(/images/common/top-contact_icn.svg) no-repeat center / contain;
        position: absolute;
        bottom: -98px;
        right: -9px;
    }
        .cnt__ttl--contact {
            text-align: left;
        }
            .cnt__ttl--contact span {
                font-size: 12px;
                font-weight: 700;
                line-height: 1.5;
                letter-spacing: 0;
                color: #3A230E;
                margin-left: 11px;
            }
        .contact__list {
            display: flex;
            justify-content: center;
            gap: 30px;
            margin-top: 39px;
        }
            [class*="contact__item"] {
                width: 360px;
                height: 181px;
                border-radius: 20px;
                padding: 36px 37px 0;
            }
            .contact__item--tel {
                background: #F39800;
            }
            .contact__item--line {
                background: #06C755;
            }
            .cnt__wrap--contact--top .contact__item--line {
                position: relative;
            }
            .cnt__wrap--contact--top .contact__item--line::before {
                content: "";
                width: 83px;
                height: 85px;
                background: url(/images/common/top-contact_item-icn.svg) no-repeat center /contain;
                position: absolute;
                top: -68px;
                left: 219px;
            }
            .contact__item--satei {
                background: #EFA8CD;
            }
                .contact__ttl {
                    font-size: 20px;
                    font-weight: 500;
                    line-height: 2;
                    letter-spacing: 2px;
                    color: #FFF;
                    text-align: center;
                    margin-bottom: 9px;
                }
                .contact__tel-txt {
                    display: flex;
                    align-items: center;
                    font-family: "Urbanist", sans-serif;
                    font-size: 38px;
                    font-weight: 700;
                    line-height: 1;
                    color: #FFF;
                }
                .contact__tel-txt::before {
                    content: "";
                    display: inline-block;
                    width: 30px;
                    height: 30px;
                    background: url(/images/common/contact__tel-icn.svg) no-repeat center / contain;
                    margin-right: 8px;
                }
                .contact__info-list {
                    display: flex;
                    justify-content: center;
                    flex-wrap: wrap;
                    gap: 0 18px;
                    margin-top: 5px;
                }
                    .contact__info-item {
                        font-size: 12px;
                        font-weight: 500;
                        letter-spacing: 1.8px;
                        color: #FFF;
                    }
                    [class*="contact__link"] {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        width: 280px;
                        height: 60px;
                        padding-left: 14px;
                        border-radius: 30px;
                        background: #FFF;
                        border: 2px solid #fff;
                        margin: 0 auto;
                        font-size: 16px;
                        font-weight: 700;
                        letter-spacing: 1.6px;
                        position: relative;
                    }
                    .contact__link--line {
                        color: #06C755;
                    }
                    .contact__link--line::before {
                        content: "";
                        width: 30px;
                        height: 30px;
                        background: url(/images/common/contact_line-icn.svg) no-repeat center / contain;
                        position: absolute;
                        top: 14px;
                        left: 49px;
                    }
                    .contact__link--line::after {
                        content: "";
                        width: 30px;
                        height: 30px;
                        background: url(/images/common/contact_line-arrow.svg) no-repeat center / contain;
                        position: absolute;
                        top: 14px;
                        right: 18px;
                    }
                    .contact__link--satei {
                        color: #EFA8CD;
                    }
                    .contact__link--satei::before {
                        content: "";
                        width: 30px;
                        height: 30px;
                        background: url(/images/common/contact_satei-icn.svg) no-repeat center / contain;
                        position: absolute;
                        top: 14px;
                        left: 57px;
                    }
                    .contact__link--satei::after {
                        content: "";
                        width: 30px;
                        height: 30px;
                        background: url(/images/common/contact_satei-arrow.svg) no-repeat center / contain;
                        position: absolute;
                        top: 14px;
                        right: 18px;
                    }

/*////////////////成約実績///////////////////*/

.cnt__wrap--example {
    padding: 60px 0 0;
}
    .cnt__inner--example {
        position: relative;
    }
    .cnt__inner--example::after {
        content: "";
        width: 87px;
        height: 102px;
        background: url(/images/common/example-icn.svg) no-repeat center / contain;
        position: absolute;
        bottom: -95px;
        right: 288px;
    }
        .example__box {
            height: 416px;
            margin-top: 26px;
            position: relative;
        }
            .swiper_content-example {
                width: 1170px;
                overflow: hidden;
                padding: 15px;
                position: absolute;
                top: 0;
                left: -15px;
            }
                .swiper_content-example .swiper-slide {
                    width: 360px;
                }
                    .example__item {
                        width: 360px;
                        height: 386px;
                        border-radius: 20px;
                        background: #FFF;
                        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
                        padding: 20px;
                    }
                        .example__img {
                            width: 320px;
                            height: 240px;
                            border-radius: 10px;
                            overflow: hidden;
                        }
                            .example__img img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        .example__txt-box {
                            padding-top: 11px;
                        }
                            .example__name {
                                font-size: 20px;
                                font-weight: 700;
                                letter-spacing: 2px;
                                color: #3A230E;
                                text-align: center;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                white-space: nowrap;
                                padding: 0 7px;
                                margin-bottom: 7px;
                            }
                            .example__txt {
                                font-size: 16px;
                                font-style: normal;
                                font-weight: 500;
                                line-height: 1.8;
                                letter-spacing: 1.6px;
                                color: #3A230E;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                display: -webkit-box;
                                -webkit-box-orient: vertical;
                                -webkit-line-clamp: 2;
                            }
        .swiper__bottom-box--example {
            margin-top: 15px;
        }

/*////////////////スタッフ紹介///////////////////*/

.cnt__wrap--staff {
    padding: 121px 0 120px;
}
    .cnt__inner--staff {
        position: relative;
    }
    .cnt__inner--staff::before {
        content: "";
        width: 70px;
        height: 99px;
        background: url(/images/common/staff-icn.svg) no-repeat center / contain;
        position: absolute;
        top: -51px;
        left: 170px;
    }
        .swiper_content-staff {
            padding: 15px 0;
            margin-top: 24px;
        }
            .swiper_content-staff .swiper-slide {
                width: 260px;
            }
                .staff__item {
                    width: 260px;
                    height: 299px;
                    border-radius: 20px;
                    background: #FFF;
                    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
                    padding: 18px;
                }
                .swiper-orange .staff__item {
                    border: 2px solid #F39800;
                }
                .swiper-pink .staff__item {
                    border: 2px solid #EFA8CD;
                }
                .swiper-blue .staff__item {
                    border: 2px solid #4CD2D2;
                }
                .swiper-green .staff__item {
                    border: 2px solid #9ECE6C;
                }
                .staff__img {
                    width: 220px;
                    height: 220px;
                    border-radius: 50%;
                    overflow: hidden;
                }
                    .staff__img img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                .staff__txt-box {
                    padding-top: 10px;
                }
                    .staff__name {
                        font-size: 16px;
                        font-weight: 700;
                        line-height: 1.8;
                        letter-spacing: 1.6px;
                        color: #3A230E;
                        text-align: center;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                    }
        .swiper__bottom-box--staff {
            margin-top: 15px;
        }

/*////////////////お役立ち情報///////////////////*/

.cnt__wrap--useful {
    padding: 121px 0 115px;
    position: relative;
    z-index: 1;
}
.cnt__wrap--useful::after {
    content: "";
    width: 1280px;
    height: 804px;
    border-radius: 40px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
    .cnt__inner--useful {
        padding: 0 0;
        position: relative;
        z-index: 1;
    }
    .cnt__inner--useful::before {
        content: "";
        width: 39px;
        height: 84px;
        background: url(/images/common/top-useful_icn.svg) no-repeat center / contain;
        position: absolute;
        top: -195px;
        right: 411px;
    }
    .cnt__inner--useful::after {
        content: "";
        width: 74px;
        height: 102px;
        background: url(/images/common/bottom-useful_icn.svg) no-repeat center / contain;
        position: absolute;
        bottom: -108px;
        left: 50px;
    }
        .useful_box {
            height: 416px;
            margin-top: 24px;
            position: relative;
        }
            .swiper_content-useful {
                width: 1170px;
                padding: 15px;
                overflow: hidden;
                position: absolute;
                top: 0;
                left: -15px;
            }
                .swiper_content-useful .swiper-slide {
                    width: 360px;
                }
                    .useful__item {
                        width: 360px;
                        height: 386px;
                        border-radius: 20px;
                        background: #FFF;
                        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
                        padding: 20px;
                    }
                        .useful__img {
                            width: 320px;
                            height: 240px;
                            border-radius: 20px;
                            overflow: hidden;
                        }
                            .useful__img img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        .useful__txt-box {
                            padding-top: 11px;
                        }
                            .useful__name {
                                font-size: 20px;
                                font-weight: 700;
                                letter-spacing: 2px;
                                color: #3A230E;
                                text-align: center;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                white-space: nowrap;
                                padding: 0 7px;
                                margin-bottom: 7px;
                            }
                            .useful__txt {
                                font-size: 16px;
                                font-weight: 500;
                                line-height: 1.8;
                                letter-spacing: 1.6px;
                                color: #3A230E;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                display: -webkit-box;
                                -webkit-box-orient: vertical;
                                -webkit-line-clamp: 2;
                            }
        .swiper__bottom-box--useful {
            margin-top: 15px;
        }

/*////////////////運営会社紹介///////////////////*/

    .cnt__wrap--company {
        padding: 121px 0 0;
    }
        .cnt__inner--company {
            position: relative;
        }
        .cnt__inner--company::before {
            content: "";
            width: 61px;
            height: 60px;
            background: url(/images/common/company-icn.svg) no-repeat center / contain;
            position: absolute;
            top: 185px;
            right: 55px;
        }
            .company__box {
                display: flex;
                gap: 40px;
                margin-top: 39px;
            }
                .company__img {
                    width: 517px;
                    height: 548px;
                    border-radius: 20px;
                    overflow: hidden;
                    flex-shrink: 0;
                }
                    .company__img img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                .logo__img {
                    width: 430px;
                    height: 130px;
                    border-radius: 10px;
                }
                    .logo__img img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                .company__ttl {
                    display: flex;
                    align-items: center;
                    font-size: 26px;
                    font-weight: 700;
                    letter-spacing: 2.6px;
                    color: #3A230E;
                    margin-top: 20px;
                }
                    .company__ttl .property__color {
                        color: #F39800;
                    }
                    .property__box-txt {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        width: 58px;
                        height: 58px;
                        border-radius: 10px;
                        background: #EFA8CD;
                        padding-left: 6px;
                        margin: 0 5px 20px 0;
                        font-size: 44px;
                        font-weight: 700;
                        line-height: 1.2;
                        letter-spacing: 4.4px;
                        color: #FFF;
                    }
                .company__txt {
                    font-size: 20px;
                    font-weight: 500;
                    line-height: 2;
                    letter-spacing: 2px;
                    color: #402813;
                }
                .more__bt--company {
                    margin-top: 20px;
                }
                    .more__link--company {
                        width: 280px;
                        padding-left: 95px;
                        margin: 0;
                    }

/*////////////////お問い合わせ///////////////////*/

.cnt__wrap--contact--bottom {
    padding: 121px 0 190px;
}
        .cnt__wrap--contact--bottom .cnt__ttl--contact {
            position: relative;
        }
        .cnt__wrap--contact--bottom .cnt__ttl--contact::after {
            content: "";
            width: 70px;
            height: 86px;
            background: url(/images/common/contact-ttl-icn.svg) no-repeat center / contain;
            position: absolute;
            top: -40px;
            left: 624px;
        }